

@media (max-width:767px) {

    .logo{
        position: absolute;
        top: 10px;
    }
    
    .header_bg{
   display: none;
}
    
    .wrap {
  width: 57% !important;
  margin-right: -26% !important;
  margin-top: 57px !important;
 
}
    
    .slide .cat_link a{
     font-size: 12px;
    padding: 5px 7px !important;
    
}
    
    
}

@media (min-width:768px) and (max-width:991px) {
	
   

	
}




@media (min-width:992px) and (max-width:1199px) {
	
	
}


@media (min-width:1200px) {


}






.top_border{
    width: 100%;
    padding: 10px 0px;
    background: #4971ac;
}

.top_border p{
   margin: 0;
    color: #fff;
    font-size: 12px;
}



body{
font-family: 'Poppins', sans-serif;
}

h1, h2{
   font-family: 'Playfair Display', serif; 
}

.search {
  width: 100%;
  position: relative;
  display: flex;
}

.searchTerm {
  width: 100%;
  border: 1px solid #00B4CC;
  border-right: none;
  padding: 5px;
  height: 36px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9DBFAF;
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
  width: 40px;
  height: 36px;
  border: 1px solid #12284B;
  background: #4971AC;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

.wrap{
  width:100%;
  /*margin-right: 4%;
  margin-top: 35px;
  transform: translate(-50%, -50%);*/
}


.client_slider{
    background: #fff;
    padding: 10px 0px;
}


section{
   /* margin-top: 5%;*/
}




.new_arrivals .slick-initialized .slick-slide {
  padding: 10px;
  border: 2px #00B4CC solid;
}

.new_arrivals .slick-initialized .slick-slide:hover {
  padding: 10px;
  border: 2px #12284B solid;
}


.b_text{
    font-size: 14px;
    color: #878787;
}

.newarrivals h3 a{
    font-size: 18px;
    color: #2E2E2E;
}

.newarrivals h3 a:hover{
    text-decoration: none;
}

.newarrivals img{
    border-radius: 10px;
    
}


.newarrivals .slide img {
  width: 100%;
  height: 100%;
  transition: transform 0.4s ease;
}

.newarrivals  .slide:hover img {
  transform: scale(1.1);
    overflow: hidden;
}

.newarrivals .slick-slide img {
  
  padding: 20px;
}


.header-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
  padding: 20px 0px;
  flex-wrap: wrap;
}

/* LEFT SIDE */
.left {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.title {
  font-size: 40px;
  font-weight: bold;
  margin-right: 20px;
}

.divider {
  width: 1px;
  height: 40px;
  background: #999;
  margin-right: 20px;
}

.subtitle {
  color: #666;
  font-size: 14px;
  max-width: 500px;
}

/* RIGHT SIDE */
.right a {
  color: red;
  text-decoration: none;
  font-weight: 600;
  border-bottom: 2px solid red;
  padding-bottom: 3px;
  transition: 0.3s;
}

.right a:hover {
  opacity: 0.7;
}

/* 🔽 TABLET */
@media (max-width: 992px) {
  .title {
    font-size: 28px;
  }

  .subtitle {
    font-size: 14px;
  }
}

/* 🔽 MOBILE */
@media (max-width: 576px) {

  .header-section {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    padding: 20px;
  }

  .left {
    flex-direction: column;
    align-items: flex-start;
  }

  .divider {
    display: none; /* mobile me hide */
  }

  .title {
    font-size: 24px;
    margin-right: 0;
  }

  .subtitle {
    margin-top: 5px;
    font-size: 13px;
  }

  .right {
    width: 100%;
  }

  .right a {
    font-size: 14px;
  }
}




.category h3 a{
    font-size: 18px;
    color: #2E2E2E;
}

.category h3 a:hover{
    text-decoration: none;
}

.category img{
    border-radius: 10px;
   
}


.slide .cat_link{
   position: absolute;
    bottom: -60px; /* initially neeche hidden */
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: all 0.4s ease;
}

.slide .cat_link a{
     color: #fff;
    padding: 10px 30px;
    border-radius: 50px;
    background: #1e8d92;
    text-decoration: none;
}

.slide .cat_link a:hover{
    background: #444;
    text-decoration: none;
}


.slide:hover .cat_link {
    bottom: 30px; /* upar aa jayega */
    opacity: 1;
}

.slide {
    position: relative;
    overflow: hidden; /* animation clean rahe */
}



.about-btn {
    display: inline-block;
    padding: 12px 25px;
    background: #eee;
    border-radius: 6px;
    text-decoration: none;
    color: #000;
}



/* STATS BOX */
.stats-box {
    background: #1e8d92;
    margin: -80px auto 0;
    width: 100%;
    border-radius: 15px;
    padding: 40px 20px;
}

.stats {
    display: flex;
    justify-content: space-around;
    text-align: center;
    color: #fff;
}

.stat {
    flex: 1;
    position: relative;
}

.stat img{
    margin-bottom: 30px;
}

.stat:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 20%;
    height: 60%;
    width: 1px;
    background: rgba(255,255,255,0.5);
}

.stat h3 {
    font-size: 36px;
    margin: 10px 0;
}

.stat p {
    margin: 0;
}

/* RESPONSIVE */
@media(max-width: 768px) {
    .about-container {
        flex-direction: column;
    }
    .about-text, .about-image {
        width: 100%;
    }
    .stats {
        flex-direction: column;
        gap: 20px;
    }
    .stat::after {
        display: none;
    }
}






.bestsellers .slick-initialized .slick-slide {
  padding: 10px;
  border: 2px #00B4CC solid;
}

.bestsellers .slick-initialized .slick-slide:hover {
  padding: 10px;
  border: 2px #12284B solid;
}


.b_text{
    font-size: 14px;
    color: #878787;
}

.bestseller h3 a{
    font-size: 18px;
    color: #2E2E2E;
}

.bestseller h3 a:hover{
    text-decoration: none;
}

.bestseller img{
    border-radius: 10px;
    
}


.bestseller .slide img {
  width: 100%;
  height: 100%;
  transition: transform 0.4s ease;
}

.bestseller  .slide:hover img {
  transform: scale(1.1);
    overflow: hidden;
}

.bestseller .slick-slide img {
  
  padding: 20px;
}


.add_banner{
  padding:0px 30px;
background: linear-gradient(to right,  #1e8d92 0%,#3ab6bc 100%);
    border-radius: 10px;
}

.add_banner h3{
  color: #fff;
    font-weight: bold;
    font-size: 45px;
    line-height: 4rem;
}

.add_banner p{
  color: #fff;
    
    font-size: 16px;
    
}


ul.we_dell{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    text-align: center;
}

ul.we_dell li{
    display: inline-block;
    margin: 0px 20px;
}

ul.we_dell li a{
   background: #1E8D92;
  border-radius: 5px;
  color: #fff;
  font-size: 26px;
  padding: 12px 50px;
  text-transform: uppercase;
  font-weight: 600;
}

ul.we_dell li a:hover{
    background: #10B1B8;
    text-decoration: none;
}


/*footer{
    background: #fff;
  margin-top: 50px;
  -webkit-box-shadow: 0 0 20px 0 #C9C9C9;
  box-shadow: 0 0 20px 0 #C9C9C9;
  padding: 35px 35px 0px 35px;
  border-radius: 40px 40px 0px 0px;
}

footer h4{
   font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  color: #000;
    margin-top: 16%;
    margin-bottom: 10%;
}

footer p{
    font-size: 17px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0px;
  color: #000;
}*/

ul.f_link{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

ul.f_link li{
    margin: 0;
    padding: 0;
    list-style-image: url("../images/arrow.png");
    text-decoration: none;
    font-size: 17px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0px;
  color: #000;
    text-align: left;
}

ul.f_link li a{
    margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  font-size: 13px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0px;
  line-height: 32px;
  color: #fff;
}


.social-bar {
    display: flex;
    align-items: center;
    gap: 15px;
   
    padding: 10px 0px;
}

.social-bar span {
    font-weight: 500;
    color: #333;
}

/* ICON STYLE */
.social-icon {
    width: 40px;
    height: 40px;
    background: #ddd;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    text-decoration: none;
    transition: all 0.3s ease;
}

/* HOVER EFFECT */
.social-icon:hover {
    transform: scale(1.1);
    background: #000;
    color: #fff;
}

.copyright{
    border-top: 1px #ccc solid;
    padding: 5px 0px;
    
}

.copyright p{
    font-size: 12px;
    margin-bottom: 0px;
    
}


.float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
  font-size:30px;
    box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
    margin-top:16px;
}




/*============================================================================================
============================================================================================*/

.feature-section {
   margin-top: -70px;
    }

    .feature-box {
      padding: 30px;
      display: flex;
      align-items: flex-start;
      height: 100%;
        background: #fff;
    }

    .feature-box.green {
      background: #4971AC;
      color: #fff;
    }

   .feature-section .icon-circle {
      
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-right: 20px;
      flex-shrink: 0;
    }

   .feature-section .green .icon-circle {
      border-color: #fff;
    }

  .feature-section  .feature-title {
      font-weight: 700;
      font-size: 20px;
      margin-bottom: 10px;
    }

   .feature-section .feature-text {
      font-size: 14px;
      line-height: 1.6;
    }

    @media (max-width: 767px) {
    .feature-section  .feature-box {
        flex-direction: column;
        text-align: center;
        align-items: center;
      }

    .feature-section  .icon-circle {
        margin-bottom: 15px;
      }
    }




.about-section {
  background: #fff;
  padding: 50px 0px 0px 0px;
  position: relative;
}

/* LEFT TEXT */
.about-section .about-title small {
  color: #0b5d33;
  font-weight: 600;
}

.about-section .about-title h2 {
  font-size: 40px;
  font-weight: 700;
}

.about-section .about-text {
  color: #666;
  margin-top: 15px;
  line-height: 1.7;
}

/* IMAGE SIDE */
.about-section .image-wrapper {
  position: relative;
}

.about-section .image-wrapper img {
  width: 100%;
  /*transform: skew(-5deg);*/
  border-radius: 10px;
}

/*.shape {
  position: absolute;
  width: 80%;
  height: 100%;
  background: #0b5d33;
  right: -30px;
  bottom: -30px;
  z-index: -1;
  transform: skew(-10deg);
}


.exp-badge {
  position: absolute;
  top: -20px;
  right: -20px;
  background: #fff;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.exp-badge h3 {
  color: #0b5d33;
  margin: 0;
  font-size: 28px;
  font-weight: 700;
}

.exp-badge p {
  font-size: 12px;
  margin: 0;
}*/

/* MILESTONE */
.milestone {
  text-align: center;
  margin-top: 60px;
    background: url("../images/map.png") no-repeat top;
    background-size: cover;
    padding: 10% 0px;
}

.milestone h2 {
  font-weight: 700;
}

.counter-box {
  margin-top: 40px;
}

.counter-box h3 {
  color: #4971AC;
  font-size: 40px;
  font-weight: 700;
}

.counter-box p {
  margin: 0;
  font-weight: 600;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .about-section .about-title h2 {
    font-size: 28px;
  }

  .about-section .image-wrapper img {
    transform: none;
  }

  .about-section .shape {
    display: none;
  }

  .about-section .exp-badge {
    width: 90px;
    height: 90px;
    font-size: 12px;
  }
}




.why-section {
 
  color: #fff;
  padding: 1% 0;
  position: relative;
  overflow: hidden;
    background: url("../images/para-bg.png") #4971AC no-repeat top;
    background-size: cover;
    padding: 2% 0px;
}

/* BACKGROUND LINES */
.why-section::before {
  content: "";
  position: absolute;
  width: 200%;
  height: 200%;
  background: radial-gradient(circle, rgba(255,255,255,0.05) 1px, transparent 1px);
  background-size: 80px 80px;
  top: -50%;
  left: -50%;
}

/* HEADING */
.why-section .section-title {
  text-align: center;
  margin-bottom: 50px;
}

.why-section .section-title small {
  color: #fff;
}

.why-section .section-title h2 {
  font-weight: 700;
  margin: 10px 0;
}

.why-section .section-title p {
  color: #fff;
}

/* ITEM */
.why-section .why-item {
  display: flex;
  margin-bottom: 40px;
}

.why-section .icon-circle {
  /*width: 70px;
  height: 70px;
  border: 1px solid #aaa;
  border-radius: 50%;*/
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
  flex-shrink: 0;
  font-size: 24px;
}

.why-section .why-content h5 {
  font-weight: 600;
}

.why-section .why-content p {
  font-size: 14px;
  color: #fff;
}

/* CENTER ALIGNMENT */
.why-section .center-col .why-item {
  justify-content: center;
  text-align: center;
  flex-direction: column;
}

.why-section .center-col .icon-circle {
  margin: 0 auto 15px;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .why-section .why-item {
    flex-direction: column;
    text-align: center;
  }

  .why-section .icon-circle {
    margin: 0 auto 15px;
  }
}

.about_link{
    display: block;
    margin-top: 30px;
}

.about_link a{
    padding: 10px 20px;
    background: #4971ac;
    color: #fff;
    font-weight: 500;
    
}

.about_link a:hover{
  
    background: #444;
    color: #fff;
   text-decoration: none;
    
}




.services {
  padding: 80px 0;
  background: #fff;
  text-align: center;
    background: url("../images/mpp-bg.jpg") no-repeat top;
    background-size: cover;
}

.services small {
  color: #000;
  font-weight: 600;
}

.services h2 {
  font-weight: 700;
  margin: 10px 0;
}

.services p {
  color: #000;
  max-width: 700px;
  margin: 0 auto 40px;
}

/* CARD */
.service-card {
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  transition: 0.3s;
  box-shadow: 0 5px 15px rgba(0,0,0,0.05);
  height: 100%;
}

.service-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

/* IMAGE */
.service-img {
  overflow: hidden;
  position: relative;
}

.service-img img {
  width: 100%;
  transition: transform 0.6s ease;
}

/* ZOOM EFFECT */
.service-card:hover .service-img img {
  transform: scale(1.15);
}

/* OVERLAY EFFECT */
.service-img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  transition: 0.4s;
}

.service-card:hover .service-img::after {
  background: rgba(0,0,0,0.2);
}

/* CONTENT */
.service-content {
  padding: 20px;
  text-align: left;
}

.service-content h5 {
  font-weight: 600;
}

/* BUTTON */
.service-btn {
  margin-top: 20px;
}

.service-btn a {
  background: #4971AC;
  color: #fff;
  padding: 10px 20px;
  display: inline-block;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s;
}

.service-btn a:hover {
  background: #444;
    text-decoration: none;
    color: #fff
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .service-content {
    text-align: center;
  }
}







.hero {
      display: flex;
      align-items: center;
      justify-content: space-between;
     padding: 10% 8%;
      background: url("../images/punchline-bg.jpg") no-repeat top/cover;
      color: #fff;
    }

    .hero-content {
      max-width: 600px;
      z-index: 2;
    }

    .hero h1 {
      font-size: 48px;
      line-height: 1.2;
      margin-bottom: 20px;
      font-weight: 700;
    }

    .hero p {
      font-size: 16px;
      line-height: 1.6;
      margin-bottom: 25px;
      color: #ddd;
    }

   .hero .btn {
      display: inline-block;
      background: #0a7f3f;
      color: #fff;
      padding: 12px 24px;
      text-decoration: none;
      font-weight: bold;
      border-radius: 4px;
      transition: 0.3s;
    }

    .hero .btn:hover {
      background: #06632f;
    }

    /* Right image overlay effect */
    .hero .hero-image {
      flex: 1;
      display: none;
    }

    /* Responsive */
    @media (max-width: 992px) {
      .hero {
        flex-direction: column;
        text-align: center;
        padding: 80px 5%;
      }

      .hero h1 {
        font-size: 36px;
      }

      .hero p {
        font-size: 15px;
      }
    }

    @media (max-width: 576px) {
      .hero h1 {
        font-size: 28px;
      }

      .hero p {
        font-size: 14px;
      }

      .hero .btn {
        padding: 10px 20px;
        font-size: 14px;
      }
    }









.punchline {
  display: flex;
  gap: 60px;
  padding: 80px 8%;
  align-items: center;
}

/* LEFT SIDE */
.punchline .left {
  flex: 1;
}

.punchline .left h1 {
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #111;
}

.punchline .left p {
  color: #666;
  line-height: 1.6;
  margin-bottom: 40px;
}

/* IMAGE DESIGN */
.punchline .image-wrapper {
  position: relative;
  width: 100%;
  
}

/*.punchline .image-wrapper::before {
  content: "";
  position: absolute;
  bottom: -20px;
  right: -30px;
  width: 100%;
  height: 100%;
  background: #0b5d2a;
  z-index: 0;
  
}*/

.punchline .image-wrapper img {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
  
}

/* RIGHT SIDE */
.punchline .right {
  flex: 1;
}

.punchline .card {
   /* display: flex;*/
  /*align-items: center;*/
  gap: 20px;
  background: #fff;
  padding: 25px 30px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.08);
    margin-bottom: 20px;
}

.punchline .card-text-link{
    width: 25%;
}

.punchline .card-text {
  flex: 1; /* takes full space */
    width: 70%;
}

/* Push button to right */
.punchline .card .btn {
  margin-left: auto;
}
.punchline .card h3 {
  margin-bottom: 10px;
  font-size: 20px;
}

.punchline .card p {
  color: #555;
  font-size: 14px;
  line-height: 1.5;
}

/* BUTTON */
.punchline .btn {
  margin-left: auto;
  background: #4971AC;
  color: #fff;
  padding: 10px 20px;
  text-decoration: none;
  display: block;
  /*position: absolute;*/
  right: 20px;
  top: 61px;
}
}

.punchline .btn:hover {
  background: #444;
    color: #fff;
}

/* RESPONSIVE */
@media (max-width: 992px) {
  .punchline {
    flex-direction: column;
  }

  .punchline .right {
    width: 100%;
  }

  .punchline .card {
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
  }

  .punchline .card-text {
    max-width: 100%;
  }
}

@media (max-width: 576px) {
  .punchline .left h1 {
    font-size: 30px;
  }
}


.client{
  text-align: center;
}


.client h2 {
  font-weight: 700;
  margin: 10px 0;
}

.client p {
  color: #000;
  
  margin: 0 auto 40px;
}


.video-section {
  background: #fff;
  padding: 50px 0px 0px 0px;
  position: relative;
}



.video-section .about-title h2 {
  font-size: 40px;
  font-weight: 700;
}

.video-section .about-text {
  color: #666;
  margin-top: 15px;
  line-height: 1.7;
}



.excellences{
  text-align: center;
}


.excellences h2 {
  font-weight: 700;
  margin: 10px 0;
}

.excellences p {
  color: #000;
  
  margin: 0 auto 40px;
}
























.cta {
    background: #4971ac;
    color: #fff;
    padding: 30px 20px;
}

.cta-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

.cta p {
    margin: 0;
    font-size: 18px;
}

.cta-btn {
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    transition: 0.3s;
}

.cta-btn:hover {
    background: #fff;
    color: #2c2f48;
}

/* Footer */
.footer {
    background: #02051a;
    color: #fff;
    padding: 50px 20px;
}

.footer-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
}

.footer-col {
    flex: 1;
    min-width: 250px;
}

.footer h3 {
    margin-bottom: 20px;
}

.footer p {
    line-height: 1.6;
    font-size: 14px;
}

.footer ul {
    list-style: none;
    padding: 0;
}

.footer ul li {
    margin-bottom: 10px;
    font-size: 14px;
}



.footer hr {
    margin-top: 30px;
    border: 0.5px solid #444;
}

/* Tablet */
@media (max-width: 768px) {
    .cta-container {
        flex-direction: column;
        text-align: center;
    }

    .footer-container {
        flex-direction: column;
    }
}

/* Mobile */
@media (max-width: 480px) {
    .cta p {
        font-size: 16px;
    }

    .cta-btn {
        width: 100%;
        text-align: center;
    }
}


.inner_banner img{
	width: 100%;
}

.about-section .about-title h1 {
  font-size: 40px;
  font-weight: 700;
}

.about-section .about-title h1 span{
  color: #4971ac;
}

.about-section ul li{
	text-align: left;
	list-style: circle;
	margin-left: 20px;
}

.about-section h3{
	font-size: 22px;
  font-weight: 600;
  color: #4971ac;
  margin-top: 30px;

}

.cert_st{
	margin-bottom: 30px;
}

.card {
  
  background: #fff;
  padding: 15px;
  border-radius: var(--br);
  transition: 0.5s;
}
.card:hover {
  box-shadow: 0px 3px 10px 5px #e9e9e9;
}
.card img {
  max-width: 100%;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  border: 4px solid var(--bc, #000);
}
h1 {
  margin: 20px 0;
}
h2 {
  margin: 15px 0 5px;
}
.card .role {
  font-size: 80%;
  color: #444;
  margin-bottom: 20px;
}
.card a {
  background: var(--btn, #000);
  color: #fff;
  padding: 10px 15px;
  width: 100%;
  display: block;
  border-radius: var(--br);
  text-decoration: none;
  margin-top: 15px;
}

@media (max-width: 767px) {
  .row {
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px;
  }

  .card {
    flex: 0 0 calc(50% - 20px);
    max-width: calc(50% - 20px);
  }
}

@media (max-width: 420px) {
  .card {
    flex: 0 0 calc(100% - 20px);
    max-width: calc(100% - 20px);
  }
}

.team{
	text-align: center;
}


.cat_pro{
	margin-bottom: 30px;
	-webkit-box-shadow: 0 0 10px 0 #BDBDBD;
    box-shadow: 0 0 10px 0 #BDBDBD;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
}

.cat_pro h2{
	margin: 20px 0px;
	height: 45px;
}

.cat_pro h2 a{
	font-size: 19px;
	color: #444;
	font-weight: bold;
}

.cat_pro img{
	 width: 100%;
  height: 340px;
  object-fit: cover;
}

.pro_link{
	display: block;
	
}

.pro_link a{
	background: #4971ac;
	color: #fff;
	padding: 10px 20px;
	display: block;
}

.pro_link a:hover{
	background: #003970;
	color: #fff;
	text-decoration: none;
}